.breadcrumbs {
  font-size: 12px;
  color: #525252;
  line-height: 12px;
  letter-spacing: .05em;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 30px;
}

.breadcrumbs li {
  display: inline-block;
}

.breadcrumbs a, .breadcrumbs span {
  font-size: 12px;
  color: #525252;
  line-height: 12px;
  letter-spacing: .05em;
  text-decoration: none;
  text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.text-right {
  text-align: right;
}

body.skidochnye-karty #main {
  background: url('../images/skidochnye-karty-bg.jpg') no-repeat center top;
}

.bonus-card-wrapper {
  margin-top: 200px;
  margin-bottom: 80px;
}

.bonus-card-wrapper h2 {
    font-size: 40px;
    line-height: 1.4em;
    letter-spacing: .1em;
    text-transform: uppercase;
    margin: 20px 0;
    text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.bonus-card-wrapper p {
    font-size: 14px;
    line-height: 1.4em;
    color: #222;
    margin: 10px 0;
    text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.bonus-card-wrapper .bonus-card-image {
    display: block;
    width: 383px;
    height: 213px;
    max-width: 100%;
    max-height: 100%;
    background: url(../images/bonus_card_image.png) no-repeat;
    background-position: center;
    background-size: contain;
    margin: 10px auto;
}

.bonus-card-description {
  background: #fff;
}

.bonus-card-description h3 {
    padding: 100px 20px;
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 630px;
    font-size: 25px;
    line-height: 1.4em;
    letter-spacing: .1em;
    text-transform: uppercase;
    text-align: center;
}

.bonus-card-item {
  text-align: center;
  padding: 70px 0;
}

.bonus-card-percent {
  color: #a90083;
  font-weight: bold;
  font-size: 80px;
  line-height: 1.5;
}

.bonus-card-sum {
  color: #222222;
  font-weight: 400;
  font-size: 30px;
  line-height: 1.5;
}

.border-bottom {
  border-bottom: 1px solid #f2f2f2;
}

.border-right {
  border-right: 1px solid #f2f2f2;
}

ul.awesome_ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.awesome_ul li {
  display: flex;
  flex-direction: row;
  width: calc(100% - 35px);
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 8px;
}

ul.awesome_ul li:before {
  content: '\2714';
  font-size: 20px;
  font-weight: 700;
  color: #a90083;
  display: block;
  min-width: 35px;
}

h3 {
    font-size: 20px;
}

h4, h5 {
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    color: #002c5f;
    font-weight: 700;
    line-height: 1.2em;
    margin: 20px 0;
}

.account-menu ul a {
  display: inline;
  margin: 5px 0;
  text-decoration: none;
  font-size: 12px;
  line-height: 24px;
  color: #222;
  border-bottom: 1px solid transparent;
  transition: .1s ease-in-out;
}

.account-menu ul a:hover {
  color: #a90083;
  border-bottom: 1px solid #a90083;
  transition: .1s ease-in-out;
}

.top-page-header {
  margin: 30px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background: url(../images/wave.png) repeat-x;
  background-position: center;
  text-align: center;
}

.top-page-header h1,
.top-page-header h2 {
  font-size: 24px;
  background: #fff;
  padding: 0 30px;
  margin: 35px 0;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: .1em;
}

.account-menu-bottom-link {
  margin-top: 10px;
}

.account-menu-bottom-link a {
  color: #356299;
  text-decoration: none;
  transition: .1s ease-in-out;
  border-bottom: 1px solid transparent;
}


body.podarochnye-sertifikaty #main {
  background: url('../images/gift-card-bg.jpg') no-repeat center top;
}

body.optovikam #main {
  background: url('../images/optovikam-bg.jpg') no-repeat center top;
}

.gift-card-wrapper {
  margin-top: 140px;
  margin-bottom: 115px;
}

.gift-card-wrapper h2 {
    font-size: 40px;
    line-height: 1.4em;
    letter-spacing: .1em;
    text-transform: uppercase;
    margin: 20px 0;
    text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.gift-card-wrapper p {
    font-size: 14px;
    line-height: 1.4em;
    color: #222;
    margin: 10px 0;
    text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.gift-card-wrapper .gift-card-image {
    display: block;
    width: 383px;
    height: 213px;
    max-width: 100%;
    max-height: 100%;
    background: url(../images/gift_card_image.png) no-repeat;
    background-position: center;
    background-size: contain;
    margin: 10px auto;
}

.atrium-news-item {
  margin-bottom: 40px;
}

.atrium-news-item-image a {
	display: block;
	height: 260px;
}
@media screen and (max-width: 992px)
{
	.atrium-news-item-image a {
		height: 160px;
	}
}
@media screen and (max-width: 575px)
{
	.atrium-news-item-image a {
		height: 115px;
	}
}
.atrium-news-item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.atrium-news-item-created {
  color: #8e8e8e;
  font-size: 12px;
  line-height: 1.5;
  margin: 10px 0;
}

.atrium-news-item-title a {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  margin: 10px 0;
  color: #222222;
}

.atrium-news-item-links {
  margin: 10px 0;
}

.atrium-news-item-link {
  color: #356299;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px solid #356299;
}

.atrium-news-item-link:hover {
  border-color: #a90083;
}

.opt-page-wrapper {
  margin-top: 30px;
  margin-bottom: 115px;
}

.opt-page-wrapper h2 {
  font-size: 40px;
  line-height: 1.4em;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin: 20px 0;
  text-shadow: 0 0 1px rgba(0,0,0,.5);
}

.opt-page-wrapper p {
  font-size: 14px;
  line-height: 1.4em;
  color: #222;
  margin: 10px 0;
  text-shadow: 0 0 1px rgba(0,0,0,.5);
}

div.pagination {
  overflow: hidden;
  margin: 8px 0 0;
  padding: 15px;
  text-align: center;
}

div.pagination > nav > ul {
  display: inline-block;
  padding: 0;
  margin: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
}

div.pagination > nav > ul li {
  display: inline;
  margin: 0 5px 0 0;
}

div.pagination > nav > ul li a,
div.pagination > nav > ul li span {
  text-decoration: none;
  background-color: transparent;
  color: #3c3c3c;
  display: inline-block;
  vertical-align: top;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  float: none;
  transition: all 0.1s ease-out 0s;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -ms-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
}

div.pagination > nav > ul li.active a,
div.pagination > nav > ul li.active span,
div.pagination > nav > ul li.active a:hover,
div.pagination > nav > ul li.active span:hover,
div.pagination > nav > ul li.active a:focus,
div.pagination > nav > ul li.active span:focus,
div.pagination > nav > ul li a:hover,
div.pagination > nav > ul li span:hover {
    background: none repeat scroll 0 0 #002c5f;
    color: #ffffff;
    transition: all 0.1s ease-out 0s;
    -webkit-transition: all 0.1s ease-out 0s;
    -moz-transition: all 0.1s ease-out 0s;
    -ms-transition: all 0.1s ease-out 0s;
    -o-transition: all 0.1s ease-out 0s;
}

div.pagination > nav > ul li.disabled a,
div.pagination > nav > ul li.disabled span,
div.pagination > nav > ul li.disabled a:hover,
div.pagination > nav > ul li.disabled span:hover {
  background: transparent;
  color: #ccc;
}

.icon-first,
.icon-previous,
.icon-next,
.icon-last {
  font-family: "Font Awesome 5 Pro";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.icon-first:before {
  content: "\f344";
}

.icon-previous:before {
  content: "\f060";
}

.icon-next:before {
  content: "\f061";
}

.icon-last:before {
  content: "\f340";
}

.pagination_result_counter {
  text-align: center;
}

.radio-wrapper,
.select-label {
    display: block;
    margin: 20px 0;
    width: 100%;
}

.radio-wrapper input[type=radio] {
  display: inline-block;
  margin-left: 20px;
}

.select-label > span {
  margin-right: 10px;
}

.my_orders .my_order {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.atrium_module_brand {
  margin: 0px 15px;
}

.atrium_module_brand img {
  max-width: 100%;
  border: 1px solid transparent;
  transition: .3s all ease;
}

.atrium_module_brand a:hover img {
  border-color: #a90083;
  transition: .3s all ease;
}

.home_cards_wrapper {
  background: #f2f2f2 url('/templates/atemplate/images/home_card_bg.jpg') no-repeat;
  background-position: center;
  background-size: contain;
  margin-top: 40px;
}

.top-page-header.top-page-header-left {
  justify-content: space-between;
}

.top-page-header.top-page-header-left h1,
.top-page-header.top-page-header-left h2 {
  padding-left: 0;
}

.top-page-header.top-page-header-with-button {
  margin-bottom: 0;
}

.home_cards img {
  max-width: 100%;
}

.home_card {
  padding-top: 146px;
  padding-bottom: 146px;
}

#fixed-callback {
  display: inline-block;
  margin: 5px auto;
  text-align: center;
  width: 45px;
  height: 45px;
  border: 0;
  outline: 0;
  font-size: 14px;
  line-height: 1em;
  border-radius: 24px;
  transition: .2s ease-in-out;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  background: #a90083;
  position: fixed;
  bottom: 15px;
  right: 15px;
  padding: 0;
  white-space: nowrap;
  transition: width .2s ease-in-out;
}

#fixed-callback:hover {
  background-color: #77005c;
  transition: width .2s ease-in-out;
}

#fixed-callback::before {
  content: "\f095";
  font-family: "Font Awesome 5 Pro";
  font-weight: bold;
  font-size: 18px;
  position: absolute;
  top: 15px;
  left: 13px;
}

.atrium_slide {
  width: 100%;
  height: 652px !important;
  position: relative;
}

.atrium_mini_slide {
  width: 100%;
  height: 311px;
  margin-bottom: 30px;
}

.atrium_slider .slick-dots {
  bottom: 15px;
}

.atrium_slider .slick-dots li button::before {
  content: "";
  border: 1px solid #777;
  width: 12px;
  height: 12px;
  border-radius: 25px;
  opacity: 1;
  background-color: #fff;
  top: 4px;
  left: 4px;
}

.atrium_slider .slick-dots li.slick-active button::before {
  opacity: 1;
  background-color: #002c5f;
  border-color: #333;
}

.atrium_slide_blue_plate {
  position: absolute;
  z-index: 2;
  background: #002c5f;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  white-space: nowrap;
  padding: 23px 50px;
  font-weight: bold;
  text-transform: uppercase;
}
.atrium_slide_blue_plate.red {
  background: #f00;
}

.atrium_slide_design_1 .atrium_slide_blue_plate {
  top: 155px;
}

.atrium_slide_design_2 .atrium_slide_blue_plate {
  top: 65px;
}

.atrium_slide_design_1 .atrium_slide_caption {
  padding: 280px 0px 0 50px;
}

.atrium_slide_design_2 .atrium_slide_caption {
  padding: 190px 0px 0 50px;
}

.atrium_slide_title {
  font-size: 30px;
  line-height: 1.25;
  font-weight: bold;
  margin-bottom: 20px;
}

.atrium_slide_desc {
  color: #2f2f2f;
  font-size: 14px;
  line-height: 1.25;
}

.atrium_slide_design_1 .atrium_slide_desc {
  margin-bottom: 50px;
}

.atrium_slide_design_2 .atrium_slide_desc {
  margin-bottom: 20px;
}

.atrium_mini_slide {
  position: relative;
  overflow: hidden;
  background-position: center;
}

.atrium_mini_slide_caption {
  position: absolute;
  bottom: -75px;
  left: 20px;
  right: 20px;
  background: #fff;
  text-align: center;
  padding: 15px 0;
  transition: .2s ease-in-out;  
}

.atrium_mini_slide:hover .atrium_mini_slide_caption {
  bottom: 0;
  transition: .2s ease-in-out;
}

.atrium_mini_slide_title {
  font-size: 24px;
  line-height: 1.25;
  font-weight: bold;
}

.atrium_mini_slide_desc {
  font-size: 13px;
  color: #8b8b8b;
  margin-bottom: 10px;
}

.top-page-header.top-page-header-with-button h1,
.top-page-header.top-page-header-with-button h2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -ms-align-items: center;
  align-items: center;
  flex-wrap: nowrap;
  margin: 10px 0;
}
.top-page-header-buttons {
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 1em !important;
  text-transform: initial !important;
  letter-spacing: initial !important;
  margin-left: 10px;
}
.top-page-header-buttons .btn {
  padding: 10px;
  margin: 0;
}

.atrium_module_brands {
  padding: 0px 60px;
}

.atrium_module_brands .slick-prev {
  left: 0px;
  height: 28px;
}

.atrium_module_brands .slick-next {
  right: 0px;
  height: 28px;
}

.home_card_title {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #002c5f;
  margin-top: 15px;
  margin-bottom: 35px;
  line-height: 1.3;
}

.home_card_title.version_2 {
  margin-bottom: 15px;
  margin-top: 25px;
}

.home_card_desc {
  font-size: 16px;
  line-height: 1.4;
  color: #333333;
  margin-bottom: 45px;
}
.home_card_desc.version_2 {
  margin-bottom: 10px;
}

.home_cards .slick-dots {
  bottom: 35px;
}

.home_cards .slick-dots li button::before {
  content: "";
  border: 1px solid #adadad;
  width: 12px;
  height: 12px;
  border-radius: 25px;
  opacity: 1;
  background-color: #fff;
  top: 4px;
  left: 4px;
}

.home_cards .slick-dots li.slick-active button::before {
  opacity: 1;
  background-color: #adadad;
  border-color: #adadad;
}

.cart_page_items_header,
.cart_page_items_row {
  border-bottom: 1px solid #6c6c6c;
  position: relative;
}

.cart_page_items_header {
  font-size: 16px;
  color: #333;
}

.cart_page_items_header_product,
.cart_page_items_prefooter_title,
.cart_page_items_delivery_title,
.cart_page_items_footer_title {
  padding-left: 30px !important;
}

.cart_page_items_header > div,
.cart_page_items_prefooter > div,
.cart_page_items_delivery > div,
.cart_page_items_footer > div {
  padding-top: 10px;
  padding-bottom: 10px;
}

.cart_page_items_prefooter {
  font-size: 16px;
  font-weight: bold;
  color: #a90083;
}

.cart_page_items_delivery {
  font-size: 16px;
  font-weight: bold;
}

.cart_page_items_footer {
  background: #002c5f;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.cart_page_items_row_image img {
  max-width: 100%;
}

.cart_page_items_row_product {
  padding-left: 30px !important;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px !important;
}

.cart_page_items_row_product a {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #002c5f;
  display: inline-block;
  margin-bottom: 5px;
}

.cart_page_items_row_product a:hover {
  color: #a90083;
}

.cart_page_items_row_product .jshop_cart_attribute {
  margin: 0px 0px 5px 0;
}

.cart_page_items_row_total {
  font-size: 16px;
  font-weight: bold;
  color: #002c5f;
}

.cart_page_items_remove {
  position: absolute;
  top: 0;
  right: 0;
}

.cart_page_buttons {
  margin-top: 20px;
}
.cart_page_buttons > .col-lg-9 {
  text-align: right;
}

.cart_page_buttons .btn.default {
  margin-left: 15px;
}

.product_reviews_header {
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 30px; 
}

.product_reviews_title {
  font-size: 18px;
  font-weight: bold;
  color: #002c5f;
  text-transform: uppercase;
}

.product_reviews_buttons {
  text-align: right;
}

.review-user {
  font-size: 16px;
  font-weight: bold;
  color: #002c5f;
}

.review-item {
  margin-bottom: 30px;
}

.review-header {
  margin-bottom: 10px;
}

.review-time {
  font-size: 13px;
  color: #999999;
  margin-left: 15px;
}

.review-body {
  font-size: 14px;
  color: #222222;
}

.product_reviews .jshop_pagination {
  margin: 0 auto;
}

.input-label textarea {
    display: block;
    padding: 14px 25px 15px;
    width: 100%;
    max-width: 475px;
    border: 1px solid transparent;
    background: #f6f6f6;
    outline: 0;
    transition: .2s ease-in-out;
}

.product_reviews_form_wrapper {
  padding-bottom: 30px;
}

.product_socials_items a {
    display: inline-block;
    margin: 5px;
    color: #999999;
    text-decoration: none;
    transition: .2s ease-in-out;
    position: relative;
}

.product_socials_items a:first-child {
  margin-left: 0;
}

.product_socials_items a:last-child {
  margin-right: 0;
}

.product_socials_items a:hover {
    color: #002c5f;
}

.product_socials_items a:hover i::before {
    border-color: #002c5f;
}

.product_socials_items a i::before {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 27px;
    height: 27px;
    border: 1px solid #999;
    border-radius: 50%;
    font-size: 14px;
    transition: .2s ease-in-out;
}

.product_subheader {
  border-top: 1px solid #c6c6c6;
  margin-top: 15px;
  padding-top: 15px;
  padding-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
  color: #002c5f;
  text-transform: uppercase;
}

.product_socials {
  margin-bottom: 30px;
}

#order {
  height: 46px;
}

.top-page-header {
  margin-top: 0;
}

.productfull .images .advanced-image img {
  transition: .2s ease-in-out;
}

.productfull .images .advanced-image:hover img {
  border-radius: 5px;
  box-shadow: 3px 3px 3px rgba(0,0,0,.25);
  transition: .2s ease-in-out;
}

.atrium_slide {
  background-size: cover;
}

.atrium_slider_menu {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  list-style: none;
}

.atrium_slider_menu li {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

.atrium_slider_menu li a {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #002c5f;
  text-decoration: none;
  text-transform: uppercase;
}

.list_product .item {
    margin-bottom: 20px;
}
.list_product .item:hover {
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
}

.home_page #main {
  margin-top: 30px;
}

.order_product_head {
  margin: 20px 0;
  text-align: center;
}

.myorderinfo_item {
  margin-bottom: 10px;
}

.shipping_block_info {
  margin-bottom: 30px;
}

.filter-items a {
  text-decoration: none;
}

.filter-items {
  max-height: 230px;
  padding-right: 20px !important;
}

.btn:hover {
  background-color: #002c5f;
  color: #fff;
}

.categories-filters .buttons {
  margin-top: 20px;
}

.categories-filters .buttons .reset-filter {
  padding: 0;
  margin: 0 5px;
  text-decoration: none;
  border-bottom: 1px solid #002c5f;
}

.categories-filters .buttons .reset-filter:hover {
  color: #a90083;
  border-color: #a90083;
}

.attributes .attrs_availability {
  margin: 10px 0;
}
.attributes .attrs_availability #show_more {
  width: 100%;
  max-width: initial;
}
.attributes .attrs_availability .counts {
  display: none;
  border-top: 0;
  margin: 0 0 15px;
}
.attributes .attrs_availability .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #ddd;
  border-bottom: 0;
  padding: 5px 10px;
  cursor: pointer;
  transition: .2s ease-in-out;
}
.attributes .attrs_availability .item:hover {
  background: #002c5f11;
}
.attributes .attrs_availability .counts,
.attributes .attrs_availability .items {
  border-bottom: 1px solid #ddd;
}
.attributes .attrs_availability h4 {
  margin: 10px 0;
}
.attributes .attrs_availability .list {
  display: none;
}
.attributes .attrs_availability .list .item:last-child {
  border-bottom: 1px solid #ddd;
}

.blog_images {
  text-align: center;
}

.blog_images img {
  max-width: 500px;
}

.productfull .prices {
  margin: 0 -15px;
  padding: 0;
}
.productfull .prices .price {
  margin: 5px 15px;
}
.productfull #order {
  height: initial;
}
.productfull #order .buttons {
  margin: 5px 0;
}
.productfull #order .buttons .btn {
  margin: 0;
}
.attributes .attrs_availability .btn {
  margin: 10px 0;
}
.attributes .attrs_availability .btn.active, 
.attributes .attrs_availability .btn.blue {
  background: #002c5f;
  color: #fff;
}

.active-filter-wrapper {
  color: #002c5f;
}

.active-filter-block {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 20px;
}

.active-filter-block:after {
  content: "|";
  margin-left: 10px;
  color: #ccc;
}

.active-filter-block:last-child:after {
  content: "";
}

.active-filter-block span {
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .top-page-header.top-page-header-with-button h1 {
    width: 100%;
    display: block;
    justify-content: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    text-align: left;
  }
  .top-page-header-buttons {
    margin-left: 0
  }
}
@media screen and (max-width: 768px) {
  .top-page-header-buttons {
    margin-top: 0px;
  }
  .brands_list .item .image img {
    max-width: 70%;
  }
}

.tooltip {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  color: #eee;
  font-size: 10px;
  line-height: 1.3em;
  padding: 7px 10px;
  z-index: 9999;
  transform: translate(-50%,-150%);
  pointer-events: none;
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,.3);
  box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}

.category_description h1 {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}

.cart_quantity_btn {
  cursor: pointer;
  background: transparent;
  color: #777;
  border: 0;
}

.cart_page_items_row_product .jshop_cart_attribute .value {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #002c5f;
  display: inline-block;
  margin-bottom: 5px;
}

.productfull .group {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  justify-content: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  margin: 10px 0;
  position: relative;
}
.productfull .group input {
  display: block;
  padding: 13px 10px 13px 60px;
  outline: none;
  border: 1px solid #77005C;
  border-radius: 24px 0 0 24px;
  width: 100%;
  max-width: 150px;
}
.productfull .group:before {
  content: 'Кол-во:';
  font-size: 12px;
  line-height: 10px;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0,-50%);
}
.productfull .group .btn {
  margin: 0;
  border-radius: 0 24px 24px 0;
}

.cart_page_items {
  position: relative;
}
.cart_page_items:before {
  content: '';
  background: #ffffffaa;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: .2s ease-in-out;
}
.cart_page_items.active:before {
  opacity: 1;
  visibility: visible;
}

.cart_quantity_btn {
  transition: .2s ease-in-out color;
}
.cart_quantity_btn:hover {
  color: #002c5f;
}

.atrium_slide_title > span {
  color: #a90083;
}

.grecaptcha-badge {
  visibility: hidden;
}
#footer .recaptcha {
  margin: 0;
  padding: 0;
  background: #f2f2f2;
  text-align: center;
  font-size: 12px;
}

.no-dots .slick-dots li button {
  display: none;
}

.seo_h1 {
  text-align: center;
  font-size: 18px;
}

#back-top {
  display: block;
  position: fixed;
  left: 15px;
  bottom: 15px;
  width: 45px;
  height: 45px;
  background: #a90083;
  border-radius: 50%;
}
#back-top:before {
  content: '';
  position: absolute;
  left: calc( 50% - 8px );
  top: calc( 50% - 4px );
  width: 16px;
  height: 16px;
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(45deg);
}